.playlistbody, .playlist, .odd, .even, .nowplaying, A:link, A:visited, A:active, A:hover {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			11px;
	font-weight:		normal;
	text-decoration:	none;
}

.playlistbody {
	margin:				0;
	padding:			0;
	overflow:			hidden;
}

.playlisthdr {
}

.playlistdata {
	background-image:	none;
	background-color:	transparent;
	height:				100%;	
	overflow:			auto;
}

.odd {
}

.even {
}

.artist {
}

.title {
	font-style:			italic;
}

.time {
	unicode-bidi: embed; 
	direction: ltr;
}

.album {
}

.nowplaying, A.nowplaying:link, A.nowplaying:visited, A.nowplaying:active, A.nowplaying:hover {
	font-size:   		11px; 
	font-weight: 		bold; 
}

A.nowplaying:hover, A.playlist:hover
{
}

A.embeddedlink:link, A.embeddedlink:visited, A.embeddedlink:active, A.embeddedlink:hover
{
	font-weight:		bold;
	text-decoration:	underline;
}

.imageMode .title, .imageMode .time, .imageMode .album 
{
	line-height:		17px;
	font-size:			13px;
}

.imageMode .artist
{
	line-height:		19px;
	font-size:			15px;
	font-weight:		bold;
}

.imageMode .time, .imageMode .album
{
	font-weight:		normal;
}
